<template>
    <div class="guide">
        <div
            class="guide-box mr64"
            v-for="(item, index) in list"
            :key="index"
            @click="go(index)"
        >{{item.label}}</div>
    </div>
</template>

<script>
export default {
    name: "guide",
    data() {
        return {
            list: [
                {
                    label: "随行监控系统"
                },
                {
                    label: "盘点任务模式"
                }
            ]
        };
    },
    methods: {
        go(index) {
            if (index === 0) {
                this.$router.push({ name: "realTimeMonitoring" });
            } else {
                this.$message.info("暂未开放");
            }
        }
    }
};
</script>

<style lang='scss'>
.guide {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    &-box {
        cursor: pointer;
    }
}
</style>
